﻿@charset "UTF-8";

/* ----------------------------------
 よくあるご質問 
---------------------------------- */
footer,
#footer { margin-top: 0;}
#contentArea:has(#header_bottom) > div.wrapper_ { padding: 0;}

#freepage_faq { width: 100%; min-height: calc(100vh - 220px); overflow-x: hidden;}
#freepage_faq .block-faq-section-top  { width: min(1200px, 100%); margin: 0 auto 40px;}
#freepage_faq .block-faq-section-wrap { width: min(1200px, 100%); padding: 80px 0; margin: 0 auto; position: relative;}
#freepage_faq .block-faq-section-wrap::before { content: ''; width: 200vw; height: 100%; display: block; background: #FFF; position: absolute; top: 0; left: -50vw; right: -50vw;}
#freepage_faq .block-faq-section { width: min(1200px, 100%); margin: 0 auto 70px; position: relative; z-index: 2;}
#freepage_faq .faq-box { padding: 0 20px;}
#freepage_faq .faq-box + .faq-box { margin-top: 30px; padding: 30px 20px 0; border-top: var(--border-solid-base);}
#freepage_faq .faq-box dt { padding: 4px 0 0 2em; font-size: 16px; position: relative;}
#freepage_faq .faq-box dt .q { font-size: 20px; font-weight: 700; color: var(--color-link); position: absolute; top: 0; left: 0;}
#freepage_faq .faq-box dt .q::after { content: '.';}
#freepage_faq .faq-box dd { padding: 4px 0 0 2em; margin: 10px 0 0; font-size: 16px; position: relative;}
#freepage_faq .faq-box dd .a { font-size: 20px; font-weight: 700; color: var(--color-sale); position: absolute; top: 0; left: 0;}
#freepage_faq .faq-box dd .a::after { content: '.';}
#freepage_faq .faq-box dd a { text-decoration: underline; color: var(--color-link); transition: var(--transition);}
#freepage_faq .faq-box dd a:hover { color: var(--color-hover); opacity: 1.0;}

@media screen and (max-width: 1000px) {
	#freepage_faq .block-faq-section-top { margin-bottom: 30px; padding: 0 15px;}
	#freepage_faq .block-faq-section-wrap { padding: 0 15px 10px;}
	#freepage_faq .block-faq-section { margin: 0 auto 40px;}
	#freepage_faq .faq-box { padding: 0;}
	#freepage_faq .faq-box + .faq-box { margin-top: 20px; padding: 20px 0 0;}
	#freepage_faq .faq-box dt { font-size: 14px;}
	#freepage_faq .faq-box dd { font-size: 14px;}
}

/* TITLE
---------------------------------- */
#freepage_faq h1.common_headline1_ { margin: 40px 0 20px; font-size: 28px;}
#freepage_faq h2.common_headline2_ { margin-bottom: 30px; border-radius: var(--border-radius); font-size: 22px;}
#freepage_faq h3.common_headline3_ { padding: 15px 0 10px; margin: 0 0 20px; font-size: 20px;}
#freepage_faq h4.common_headline4_ { padding: 0 0 0 13px; margin: 0 0 20px; border-left: var(--color-link) 7px solid; font-size: 18px; font-weight: 700;}

@media screen and (max-width: 1000px) {
	#freepage_faq h1.common_headline1_ { margin: 30px 0 10px; font-size: 18px;}
	#freepage_faq h2.common_headline2_ { width: calc(100% + 30px); max-width: unset; margin: 0 -15px 15px; border-radius: 0; font-size: 16px;}
	#freepage_faq h3.common_headline3_ { padding: 10px 0; margin: 0 0 15px; font-size: 15px;}
	#freepage_faq h4.common_headline4_ { padding: 0 0 0 8px; margin: 0 0 10px; border-left: var(--color-link) 4px solid; font-size: 14px;}
}
